Bananian Linux

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000017Bananian Linux[All Projects] Kernelpublic2014-09-02 22:182014-09-12 18:57
ReporterNico 
Assigned ToNico 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
Product Version14.08 
Target Version14.09Fixed in Version14.09 
Summary0000017: update kernel to the latest version
Descriptionlatest kernel checkout from https://github.com/LeMaker [^]
TagsNo tags attached.
Attached Files

- Relationships
related to 0000018resolvedNico CONFIG_USB_STORAGE=y in the kernel 
related to 0000028resolvedNico BTRFS Support for Kernel (CONFIG_BTRFS_FS=m) 

-  Notes
(0000025)
Nico (manager)
2014-09-12 18:02

some more kernel changes required. See related tickets.

- Issue History
Date Modified Username Field Change
2014-09-02 22:18 Nico New Issue
2014-09-02 22:18 Nico Status new => assigned
2014-09-02 22:18 Nico Assigned To => Nico
2014-09-02 22:18 Nico Target Version 14.08 => 14.09
2014-09-02 22:18 Nico Status assigned => resolved
2014-09-02 22:18 Nico Resolution open => fixed
2014-09-03 22:37 Nico Fixed in Version => 14.09
2014-09-12 18:00 Nico Relationship added related to 0000018
2014-09-12 18:02 Nico Note Added: 0000025
2014-09-12 18:02 Nico Status resolved => feedback
2014-09-12 18:02 Nico Resolution fixed => reopened
2014-09-12 18:03 Nico Relationship added related to 0000028
2014-09-12 18:57 Nico Status feedback => resolved
2014-09-12 18:57 Nico Resolution reopened => fixed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker